"use strict";
this.name = "coyoteAvernus";
this.author = "Okti";
this.copyright = "(C) Okti";
this.licence = "Creative Commons Attribution - Non-Commercial - Share Alike 3.0";
this.description = "Ship script for coyoteAvernus.";

this.shipTakingDamage = function (amount, whom, type) {
	if (whom.isPlayer) {
		if (player.bounty < 64) {
			player.bounty = 64;
		}
	}
}

this.shipBeingAttacked = function (whom) {
	if (whom.isPlayer) {
		player.bounty = 64;
		this.ship.launchDefenseShip();
		this.ship.launchDefenseShip();
		this.ship.launchDefenseShip();
	}
}